@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400);
@import url(https://fonts.googleapis.com/css?family=Droid+Sans:700);
@import url(https://fonts.googleapis.com/css?family=Droid+Serif:400);
@import url(https://fonts.googleapis.com/css?family=Droid+Serif:700);
/**
	
	1)  Primary Customer Navigation
	2)  Login
	3)  Account
	4)  Order History
	
**/
/** 1) Primary Customer Navigation **/
/** ------------------------------ **/
/** CUSTOMER NAV **/
.customer-account-nav {
  margin: 10px 0 20px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background: #f0f0f0;
  background: -moz-linear-gradient(top, #f0f0f0 0%, white 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0f0f0), color-stop(100%, white));
  background: -webkit-linear-gradient(top, #f0f0f0 0%, white 100%);
  background: -o-linear-gradient(top, #f0f0f0 0%, white 100%);
  background: -ms-linear-gradient(top, #f0f0f0 0%, white 100%);
  background: linear-gradient(to bottom, #f0f0f0 0%, white 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='white',GradientType=0 );
  padding: 10px; }
  .customer-account-nav h3 {
    font-family: "Droid Serif", Georgia, serif;
    font-weight: 700;
    color: #999;
    margin: 0;
    padding: 0;
    font-size: 16px; }
  .customer-account-nav > ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    .customer-account-nav > ul > li {
      padding: 2px 0 2px 20px;
      list-style: none;
      margin: 0;
      position: relative;
      font-size: 14px; }
      .customer-account-nav > ul > li:before {
        position: absolute;
        content: "\00bb";
        left: 5px;
        top: 1px;
        font-size: 15px;
        font-family: "Droid Sans", Arial, sans-serif;
        font-weight: 700;
        color: #2c4d3a; }
      .customer-account-nav > ul > li a {
        display: block;
        line-height: 1.5;
        color: #2c4d3a;
        font-family: "Droid Sans", Arial, sans-serif;
        font-weight: 700;
        text-decoration: none;
        font-size: 14px; }
        .customer-account-nav > ul > li a:hover {
          color: #d24607; }
      .customer-account-nav > ul > li.current {
        font-family: "Droid Sans", Arial, sans-serif;
        font-weight: 700;
        color: #d24607; }

.customer-last-order {
  margin: 10px 0 20px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background: #f0f0f0;
  background: -moz-linear-gradient(top, #f0f0f0 0%, white 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0f0f0), color-stop(100%, white));
  background: -webkit-linear-gradient(top, #f0f0f0 0%, white 100%);
  background: -o-linear-gradient(top, #f0f0f0 0%, white 100%);
  background: -ms-linear-gradient(top, #f0f0f0 0%, white 100%);
  background: linear-gradient(to bottom, #f0f0f0 0%, white 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='white',GradientType=0 );
  padding: 10px; }
  .customer-last-order h3 {
    font-family: "Droid Serif", Georgia, serif;
    font-weight: 700;
    color: #999;
    margin: 0;
    padding: 0;
    font-size: 16px; }
  .customer-last-order li {
    padding: 3px 0; }
    .customer-last-order li .checkbox {
      margin: 0; }
    .customer-last-order li a {
      color: #2c4d3a; }
      .customer-last-order li a:hover {
      color: #d24607; }

/** 2) Login Screens **/
/** ---------------- **/
.account-login .new-users,
.account-login .registered-users {
  padding: 10px; }
  .account-login .new-users input.input-text {
    width: 95%; 
  }
/*
  .account-login .registered-users input.input-text {
    width: 95%; 
  }
*/

/** 3) Account **/
/** ---------- **/
.my-account h1 {
  font-family: "Droid Sans", Arial, sans-serif;
  font-weight: 700;
  color: #2c4d3a;
  font-size: 24px;
  margin: 0;
  padding: 0; }
.my-account h2 {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 18px; }
.my-account h2 a,
.my-account h2 button,
.my-account h2 input {
  font-family: "Droid Sans", Arial, sans-serif;
  font-weight: normal;
  font-size: 14px; }
.my-account h3 {
  display: inline-block; }
.my-account h4 {
  font-size: 14px;
  color: #2c4d3a; }
.my-account label {
  font-weight: bold; }
.my-account ul {
  list-style: none;
  padding: 0; }
.my-account input.input-text {
  width: 95%; }
.my-account input.input-text[type=tel] {
  width: 25%; }
.my-account button {
  float: right; }
.my-account .page-title button {
  margin-top: 20px; }
.my-account .back-link {
  clear: both; }
.my-account .buttons-set {
  overflow: auto; }
  .my-account .buttons-set p {
    display: inline; }
.my-account #is_subscribed,
.my-account label[for=is_subscribed] {
  display: inline-block;
  font-weight: normal;
  color: #2c4d3a;
  margin: 0; }
.my-account .box-recent .box-head {
  overflow: auto; }
  .my-account .box-recent .box-head h2 {
    float: left; }
  .my-account .box-recent .box-head a.btn {
    float: right;
    text-decoration: none; }
.my-account .customer-newsletter p {
  padding-top: 10px; }
.my-account .box-title {
  clear: both;
  overflow: auto; }
  .my-account .box-title h3 {
    margin: 0;
    padding: 0;
    color: #666;
    font-family: "Droid Serif", Georgia, serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 1;
    display: inline-block; }
  .my-account .box-title a.btn {
    float: right;
    text-decoration: none;
    margin-bottom: 5px; }
.my-account .box-content {
  clear: both; }
  .my-account .box-content p {
    font-family: Helvetica, Arial;
    font-size: 15px; }
  .my-account .box-content .btn-small {
    margin-top: 10px;
    text-decoration: none; }
  .my-account .box-content h4 {
    font-size: 14px;
    color: #2c4d3a; }
.my-account .forgot-password-link {
  color: #d24607;
  font-family: Helvetica, Arial;
  font-size: 13px; }
  .my-account .forgot-password-link:hover {
    color: #666; }
.my-account .cards-list dd {
  margin: 0; }
.my-account .cards-list th {
  text-align: left; }
.my-account .addresses-additional > .item {
  float: none;
  clear: left;
  display: block;
  margin-left: 0; }

/** 4) Order History **/
/** ---------------- **/
table.orders-table {
  background: white;
  border-radius: 5px;
  border: 1px solid #ccc; }
  table.orders-table .order-num,
  table.orders-table .order-date,
  table.orders-table .order-total,
  table.orders-table .order-status {
    width: 12%; }
  table.orders-table .order-courses {
    width: 35%; }
  table.orders-table .order-sku {
    width: 20%; }
  table.orders-table .order-qty {
    width: 15%; }
  table.orders-table .order-links {
    width: 15%;
    text-align: right; }
    table.orders-table .order-links a {
      color: #666;
      text-decoration: none; }
      table.orders-table .order-links a:hover {
        color: #d24607; }
  table.orders-table .order-items > span:last-child {
    display: none; }
  table.orders-table h3 {
    margin: 0;
    line-height: normal;
    padding: 0;
    color: #2c4d3a;
    font-size: 14px;
    font-family: "Droid Sans", Arial, sans-serif;
    font-weight: 700; }
  table.orders-table .item-options {
    display: none; }

.order-info-title {
  overflow: auto; }
  .order-info-title h3 {
    font-family: "Droid Sans", Arial, sans-serif;
    font-weight: 700;
    color: #2c4d3a;
    float: left; }
  .order-info-title .order-info-buttons {
    float: right;
    margin-top: 15px; }
    .order-info-title .order-info-buttons a {
      text-decoration: none; }

#order-info-tabs a {
  text-decoration: none; }

.order-info-box {
  border-bottom: 1px solid #ccc; }
